﻿.w1 {
    width: 1px;
}

.w15 {
    width: 15px;
}

.w20 {
    width: 20px;
}

.w23 {
    width: 23px;
}

.w24 {
    width: 24px;
}

.w25 {
    width: 25px;
}

.w26 {
    width: 26px;
}

.w27 {
    width: 27px;
}

.w28 {
    width: 28px;
}

.w29 {
    width: 29px;
}

.w30 {
    width: 30px;
}

.w32 {
    width: 32px;
}

.w34 {
    width: 34px;
}

.w35 {
    width: 35px;
}

.w36 {
    width: 36px;
}

.w37 {
    width: 37px;
}

.w38 {
    width: 38px;
}

.w39 {
    width: 39px;
}

.w40 {
    width: 40px;
}

.w41 {
    width: 41px;
}

.w42 {
    width: 42px;
}

.w43 {
    width: 43px;
}

.w44 {
    width: 44px;
}

.w47 {
    width: 47px;
}

.w50 {
    width: 50px;
}

.w52 {
    width: 52px;
}

.w54 {
    width: 54px;
}

.w55 {
    width: 55px;
}

.w56 {
    width: 56px;
}

.w57 {
    width: 57px;
}

.w58 {
    width: 58px;
}

.w60 {
    width: 60px;
}

.w62 {
    width: 62px;
}

.w63 {
    width: 63px;
}

.w64 {
    width: 64px;
}

.w66 {
    width: 66px;
}

.w67 {
    width: 67px;
}

.w70 {
    width: 70px;
}

.w72 {
    width: 72px;
}

.w74 {
    width: 74px;
}

.w78 {
    width: 78px;
}

.w80 {
    width: 80px;
}

.w86 {
    width: 86px;
}

.w92 {
    width: 92px;
}

.w94 {
    width: 94px;
}

.w98 {
    width: 98px;
}

.w99 {
    width: 99px;
}


.w100 {
    width: 100px;
}

.w102 {
    width: 102px;
}

.w103 {
    width: 103px;
}

.w105 {
    width: 105px;
}

.w112 {
    width: 112px;
}

.w119 {
    width: 119px;
}

.w126 {
    width: 126px;
}

.w128 {
    width: 128px;
}

.w130 {
    width: 130px;
}

.w140 {
    width: 140px;
}

.w144 {
    width: 144px;
}

.w145 {
    width: 145px;
}

.w150 {
    width: 150px;
}

.w152 {
    width: 152px;
}

.w154 {
    width: 154px;
}

.w156 {
    width: 156px;
}

.w164 {
    width: 164px;
}

.w168 {
    width: 168px;
}

.w170 {
    width: 170px;
}

.w174 {
    width: 174px;
}

.w180 {
    width: 180px;
}

.w194 {
    width: 194px;
}

.w197 {
    width: 197px;
}


.w200 {
    width: 200px;
}

.w201 {
    width: 201px;
}

.w220 {
    width: 220px;
}

.w224 {
    width: 224px;
}

.w230 {
    width: 230px;
}

.w231 {
    width: 231px;
}

.w236 {
    width: 236px;
}

.w242 {
    width: 242px;
}

.w243 {
    width: 243px;
}

.w248 {
    width: 248px;
}

.w252 {
    width: 252px;
}

.w259 {
    width: 259px;
}

.w260 {
    width: 260px;
}

.w262 {
    width: 262px;
}

.w264 {
    width: 264px;
}

.w272 {
    width: 272px;
}

.w280 {
    width: 280px;
}

.w284 {
    width: 284px;
}

.w285 {
    width: 285px;
}

.w286 {
    width: 286px;
}

.w289 {
    width: 289px;
}

.w292 {
    width: 292px;
}

.w296 {
    width: 296px;
}

.w297 {
    width: 297px;
}

.w300 {
    width: 300px;
}

.w303 {
    width: 303px;
}

.w305 {
    width: 305px;
}

.w308 {
    width: 308px;
}

.w310 {
    width: 310px;
}

.w314 {
    width: 314px;
}

.w316 {
    width: 316px;
}

.w318 {
    width: 318px;
}

.w320 {
    width: 320px;
}

.w324 {
    width: 324px;
}

.w327 {
    width: 327px;
}

.w328 {
    width: 328px;
}

.w332 {
    width: 332px;
}

.w346 {
    width: 346px;
}

.w360 {
    width: 360px;
}

.w362 {
    width: 362px;
}

.w365 {
    width: 365px;
}

.w386 {
    width: 386px;
}

.w399 {
    width: 399px;
}

.w400 {
    width: 400px;
}

.w414 {
    width: 414px;
}

.w424 {
    width: 424px;
}

.w441 {
    width: 441px;
}

.w460 {
    width: 460px;
}

.w469 {
    width: 469px;
}

.w486 {
    width: 486px;
}

.w500 {
    width: 500px;
}

.w520 {
    width: 520px;
}

.w534 {
    width: 534px;
}

.w562 {
    width: 562px;
}

.w576 {
    width: 576px;
}

.w600 {
    width: 600px;
}

.w670 {
    width: 670px;
}

.w689 {
    width: 689px;
}

.w770 {
    width: 770px;
}

.w756 {
    width: 756px;
}

.w776 {
    width: 776px;
}

.w932 {
    width: 932px;
}

.w1024 {
    width: 1024px;
}

.h10 {
    height: 10px;
}

.h14 {
    height: 14px;
}

.h15 {
    height: 15px;
}

.h16 {
    height: 16px;
}

.h17 {
    height: 17px;
}

.h20 {
    height: 20px;
}

.h23 {
    height: 23px;
}

.h24 {
    height: 24px;
}

.h25 {
    height: 25px;
}

.h27 {
    height: 27px;
}

.h28 {
    height: 28px;
}

.h29 {
    height: 29px;
}

.h30 {
    height: 30px;
}

.h31 {
    height: 31px;
}

.h32 {
    height: 32px;
}

.h33 {
    height: 33px;
}

.h34 {
    height: 34px;
}

.h35 {
    height: 35px;
}

.h36 {
    height: 36px;
}

.h37 {
    height: 37px;
}

.h38 {
    height: 38px;
}


.h40 {
    height: 40px;
}

.h41 {
    height: 41px;
}

.h43 {
    height: 43px;
}

.h45 {
    height: 45px;
}

.h46 {
    height: 46px;
}

.h47 {
    height: 47px;
}

.h48 {
    height: 48px;
}

.h49 {
    height: 49px;
}

.h50 {
    height: 50px;
}

.h54 {
    height: 54px;
}

.h56 {
    height: 56px;
}

.h58 {
    height: 58px;
}

.h59 {
    height: 59px;
}

.h60 {
    height: 60px;
}

.h62 {
    height: 62px;
}

.h64 {
    height: 64px;
}

.h65 {
    height: 65px;
}

.h67 {
    height: 67px;
}

.h70 {
    height: 70px;
}

.h74 {
    height: 74px;
}

.h78 {
    height: 78px;
}

.h80 {
    height: 80px;
}

.h81 {
    height: 81px;
}

.h94 {
    height: 94px;
}

.h98 {
    height: 98px;
}

.h99 {
    height: 99px;
}

.h100 {
    height: 100px;
}

.h101 {
    height: 101px;
}

.h102 {
    height: 102px;
}

.h103 {
    height: 103px;
}

.h120 {
    height: 120px;
}

.h150 {
    height: 150px;
}

.h144 {
    height: 144px;
}

.h148 {
    height: 148px;
}

.h154 {
    height: 154px;
}

.h156 {
    height: 156px;
}

.h168 {
    height: 168px;
}

.h170 {
    height: 170px;
}

.h188 {
    height: 188px;
}

.h190 {
    height: 190px;
}

.h192 {
    height: 192px;
}

.h200 {
    height: 200px;
}

.h224 {
    height: 224px;
}

.h230 {
    height: 230px;
}

.h250 {
    height: 250px;
}

.h270 {
    height: 270px;
}

.h274 {
    height: 274px;
}

.h280 {
    height: 280px;
}

.h300 {
    height: 300px;
}

.h308 {
    height: 308px;
}

.h314 {
    height: 314px;
}

.h316 {
    height: 316px;
}

.h328 {
    height: 328px;
}

.h332 {
    height: 332px;
}

.h346 {
    height: 346px;
}

.h356 {
    height: 356px;
}

.h366 {
    height: 366px;
}

.h370 {
    height: 370px;
}

.h373 {
    height: 373px;
}

.h374 {
    height: 374px;
}

.h400 {
    height: 400px;
}


.h434 {
    height: 434px;
}

.h454 {
    height: 454px;
}

.h484 {
    height: 484px;
}

.h490 {
    height: 490px;
}

.h504 {
    height: 504px;
}

.h505 {
    height: 505px;
}

.h514 {
    height: 514px;
}

.h570 {
    height: 570px;
}

.h600 {
    height: 600px;
}

.h816 {
    height: 816px;
}

.w100p {
    width: 100%;
}

.w10p {
    width: 10%;
}

.w20p {
    width: 20%;
}

.w30p {
    width: 30%;
}

.w40p {
    width: 40%;
}

.w46p {
    width: 46%;
}

.w50p {
    width: 50%;
}

.w60p {
    width: 60%;
}

.w70p {
    width: 70%;
}

.w90p {
    width: 90%;
}

.h100p {
    height: 100%;
}

.mw100p {
    max-width: 100%;
}

.mw20 {
    max-width: 20px;
}

.mw40 {
    max-width: 40px;
}

.mw80 {
    max-width: 80px;
}

.mw200 {
    max-width: 200px;
}

.mh30 {
    max-height: 30px;
}

.mh60 {
    max-height: 60px;
}

.mga1 {
    margin: 1px;
}

.mga2 {
    margin: 2px;
}

.mga3 {
    margin: 3px;
}

.mga4 {
    margin: 4px;
}

.mga5 {
    margin: 5px;
}

.mga7 {
    margin: 7px;
}

.mga10 {
    margin: 10px;
}

.mgt0 {
    margin-top: 0px;
}

.mgt1 {
    margin-top: 1px;
}

.mgt3 {
    margin-top: 3px;
}

.mgt4 {
    margin-top: 4px;
}

.mgt5 {
    margin-top: 5px;
}

.mgt6 {
    margin-top: 6px;
}

.mgt7 {
    margin-top: 7px;
}

.mgt8 {
    margin-top: 8px;
}

.mgt9 {
    margin-top: 9px;
}

.mgt10 {
    margin-top: 10px;
}

.mgt12 {
    margin-top: 12px;
}

.mgt13 {
    margin-top: 13px;
}

.mgt14 {
    margin-top: 14px;
}

.mgt16 {
    margin-top: 16px;
}

.mgt17 {
    margin-top: 17px;
}

.mgt18 {
    margin-top: 18px;
}

.mgt19 {
    margin-top: 19px;
}

.mgt20 {
    margin-top: 20px;
}

.mgt21 {
    margin-top: 21px;
}

.mgt22 {
    margin-top: 22px;
}

.mgt24 {
    margin-top: 24px;
}

.mgt25 {
    margin-top: 25px;
}

.mgt27 {
    margin-top: 27px;
}

.mgt30 {
    margin-top: 30px;
}

.mgt31 {
    margin-top: 31px;
}

.mgt34 {
    margin-top: 34px;
}

.mgt40 {
    margin-top: 40px;
}

.mgt44 {
    margin-top: 44px;
}

.mgt48 {
    margin-top: 48px;
}

.mgt50 {
    margin-top: 50px;
}

.mgt56 {
    margin-top: 56px;
}

.mgt74 {
    margin-top: 74px;
}

.mgt76 {
    margin-top: 76px;
}

.mgt90 {
    margin-top: 90px;
}

.mgt94 {
    margin-top: 94px;
}

.mgt96 {
    margin-top: 96px;
}

.mgt136 {
    margin-top: 136px;
}

.mgt140 {
    margin-top: 140px;
}

.mgt167 {
    margin-top: 167px;
}

.mgt257 {
    margin-top: 257px;
}

.mgt300 {
    margin-top: 300px;
}

.mgt332 {
    margin-top: 332px;
}

.mgt391 {
    margin-top: 391px;
}

.mgt-2 {
    margin-top: -2px;
}

.mgt-3 {
    margin-top: -3px;
}

.mgt-4 {
    margin-top: -4px;
}

.mgt-6 {
    margin-top: -6px;
}

.mgt-7 {
    margin-top: -7px;
}

.mgt-10 {
    margin-top: -10px;
}

.mgt-12 {
    margin-top: -12px;
}

.mgt-16 {
    margin-top: -16px;
}

.mgt-20 {
    margin-top: -20px;
}

.mgt-24 {
    margin-top: -24px;
}

.mgt-25 {
    margin-top: -25px;
}

.mgt-27 {
    margin-top: -27px;
}

.mgt-30 {
    margin-top: -30px;
}

.mgtl6 {
    margin-top: 6px;
    margin-left: 6px;
}

.mgtl-6 {
    margin-top: -6px;
    margin-left: -6px;
}

.mgtl7 {
    margin-top: 7px;
    margin-left: 7px;
}

.mgb0 {
    margin-bottom: 0px;
}

.mgb3 {
    margin-bottom: 3px;
}

.mgb4 {
    margin-bottom: 4px;
}

.mgb6 {
    margin-bottom: 6px;
}

.mgb7 {
    margin-bottom: 7px;
}

.mgb10 {
    margin-bottom: 10px;
}

.mgb11 {
    margin-bottom: 11px;
}

.mgb12 {
    margin-bottom: 12px;
}

.mgb14 {
    margin-bottom: 14px;
}

.mgb20 {
    margin-bottom: 20px;
}

.mgr3 {
    margin-right: 3px;
}

.mgr5 {
    margin-right: 5px;
}

.mgr6 {
    margin-right: 6px;
}

.mgr7 {
    margin-right: 7px;
}

.mgr10 {
    margin-right: 10px;
}

.mgr15 {
    margin-right: 15px;
}

.mgr18 {
    margin-right: 18px;
}

.mgr20 {
    margin-right: 20px;
}

.mgr21 {
    margin-right: 21px;
}

.mgr29 {
    margin-right: 29px;
}

.mgr30 {
    margin-right: 30px;
}

.mgr37 {
    margin-right: 37px;
}

.mgr39 {
    margin-right: 39px;
}

.mgr40 {
    margin-right: 40px;
}

.mgr46 {
    margin-right: 46px;
}

.mgr52 {
    margin-right: 52px;
}

.mgr54 {
    margin-right: 54px;
}

.mgr57 {
    margin-right: 57px;
}

.mgr60 {
    margin-right: 60px;
}

.mgr62 {
    margin-right: 62px;
}

.mgl2 {
    margin-left: 2px;
}

.mgl4 {
    margin-left: 4px;
}

.mgl5 {
    margin-left: 5px;
}

.mgl6 {
    margin-left: 6px;
}

.mgl7 {
    margin-left: 7px;
}

.mgl9 {
    margin-left: 9px;
}

.mgl10 {
    margin-left: 10px;
}

.mgl11 {
    margin-left: 11px;
}

.mgl14 {
    margin-left: 14px;
}

.mgl16 {
    margin-left: 16px;
}

.mgl18 {
    margin-left: 18px;
}

.mgl19 {
    margin-left: 19px;
}

.mgl20 {
    margin-left: 20px;
}

.mgl21 {
    margin-left: 21px;
}

.mgl23 {
    margin-left: 23px;
}

.mgl24 {
    margin-left: 24px;
}

.mgl25 {
    margin-left: 25px;
}

.mgl29 {
    margin-left: 29px;
}

.mgl34 {
    margin-left: 34px;
}

.mgl35 {
    margin-left: 35px;
}

.mgl37 {
    margin-left: 37px;
}

.mgl38 {
    margin-left: 38px;
}

.mgl39 {
    margin-left: 39px;
}

.mgl40 {
    margin-left: 40px;
}

.mgl43 {
    margin-left: 43px;
}

.mgl50 {
    margin-left: 50px;
}

.mgl53 {
    margin-left: 53px;
}

.mgl56 {
    margin-left: 56px;
}

.mgl58 {
    margin-left: 58px;
}

.mgl59 {
    margin-left: 59px;
}

.mgl60 {
    margin-left: 60px;
}

.mgl61 {
    margin-left: 61px;
}

.mgl65 {
    margin-left: 65px;
}

.mgl74 {
    margin-left: 74px;
}

.mgl80 {
    margin-left: 80px;
}

.mgl84 {
    margin-left: 84px;
}

.mgl102 {
    margin-left: 102px;
}

.mgl110 {
    margin-left: 110px;
}

.mgl120 {
    margin-left: 120px;
}

.mgl140 {
    margin-left: 140px;
}

.mgl145 {
    margin-left: 145px;
}

.mgl147 {
    margin-left: 147px;
}

.mgl164 {
    margin-left: 164px;
}

.mgl167 {
    margin-left: 167px;
}

.mgl178 {
    margin-left: 178px;
}


.mgl200 {
    margin-left: 200px;
}

.mgl210 {
    margin-left: 210px;
}

.mgl212 {
    margin-left: 212px;
}

.mgl218 {
    margin-left: 218px;
}

.mgl248 {
    margin-left: 248px;
}

.mgl272 {
    margin-left: 272px;
}

.mgl333 {
    margin-left: 333px;
}

.mgl391 {
    margin-left: 391px;
}

.mgl492 {
    margin-left: 492px;
}

.mgl604 {
    margin-left: 604px;
}

.mgl-1 {
    margin-left: -1px;
}

.mgl-5 {
    margin-left: -5px;
}

.mgl-13 {
    margin-left: -13px;
}

.mgl-29 {
    margin-left: -29px;
}

.mgl-50 {
    margin-left: -50px;
}

.mgl-63 {
    margin-left: -63px;
}

.mglr6 {
    margin-left: 6px;
    margin-right: 6px;
}

.pda1 {
    padding: 1px;
}

.pda2 {
    padding: 2px;
}

.pda3 {
    padding: 3px;
}

.pda4 {
    padding: 4px;
}

.pda5 {
    padding: 5px;
}

.pda6 {
    padding: 6px;
}

.pda7 {
    padding: 7px;
}

.pda10 {
    padding: 10px;
}

.pdb10 {
    padding-bottom: 10px;
}

.pdb24 {
    padding-bottom: 24px;
}

.pdb50 {
    padding-bottom: 50px;
}

.pdb120 {
    padding-bottom: 120px;
}

.pdb150 {
    padding-bottom: 150px;
}

.pdt2 {
    padding-top: 2px;
}

.pdt3 {
    padding-top: 3px;
}

.pdt4 {
    padding-top: 4px;
}

.pdt5 {
    padding-top: 5px;
}

.pdt6 {
    padding-top: 6px;
}

.pdt7 {
    padding-top: 7px;
}

.pdt10 {
    padding-top: 10px;
}

.pdt12 {
    padding-top: 12px;
}

.pdt14 {
    padding-top: 14px;
}

.pdt16 {
    padding-top: 16px;
}

.pdt20 {
    padding-top: 20px;
}

.pdt30 {
    padding-top: 30px;
}

.pdl20 {
    padding-left: 20px;
}

.pdl29 {
    padding-left: 29px;
}

.pdl54 {
    padding-left: 54px;
}

.pdl61 {
    padding-left: 61px;
}

.pdlr5 {
    padding-left: 5px;
    padding-right: 5px;
}

.pdlr10 {
    padding-left: 10px;
    padding-right: 10px;
}

.bradi4 {
    border-radius: 4px;
}

.bradi7 {
    border-radius: 7px;
}

.bradi13 {
    border-radius: 13px;
}